Aller au contenu principal
Sujet résolu
Ce sujet a été marqué résolu et ne nécessite aucune autre attention.
Sujet: Leap 15.6 (Lu 190 fois) sujet précédent - sujet suivant

Leap 15.6

La version Leap 15.6 RC étant sortie, j'ai fait la mise à niveau depuis Leap 15.5 en modifiant simplement les url des dépôts. Après cette mise à niveau, j'ai eu la surprise de constater que la totalité des paquets texlive avaient été installés (alors qu'il n'y en avait aucun sur la 15.5) ainsi que Xfce et Gnome (pour Gnome je n'avait sur la 15.5 que gnome-color-manager). Donc il a fallu me taper la désinstallation de tous les paquets texlive,  Xfce, Gnome, ce qui m'a pris près d'une demi-heure.
C'est juste une remarque, je n'ai pas de question à poser, sauf peut-être, qu'est ce qui a pu causer ça ?

Re : Leap 15.6

Répondre #1
La version Leap 15.6 RC étant sortie, j'ai fait la mise à niveau depuis Leap 15.5 en modifiant simplement les url des dépôts. Après cette mise à niveau, j'ai eu la surprise de constater que la totalité des paquets texlive avaient été installés (alors qu'il n'y en avait aucun sur la 15.5) ainsi que Xfce et Gnome (pour Gnome je n'avait sur la 15.5 que gnome-color-manager). Donc il a fallu me taper la désinstallation de tous les paquets texlive,  Xfce, Gnome, ce qui m'a pris près d'une demi-heure.
C'est juste une remarque, je n'ai pas de question à poser, sauf peut-être, qu'est ce qui a pu causer ça ?

Aucune idée. J'attend la sortie définitive pour ma part mais ce que tu dis est à surveiller !
Avais-tu installer auparavant XFCE et/ou Gnome ? Cela ressemble à un "mauvais jeu" de dépendances, peut être ?
As-tu essayé de changer de session utilisateur pour aller sur Gnome ?

Re : Leap 15.6

Répondre #2
Xfce avait été entièrement désinstallé il y a quelque mois, et comme je l'ai dit pour Gnome, i n'y avait que gnome-color-manager qui simplifie la vie pour l'installation des profils Iccc. Avec Leap 15.5 il n'y avait jamais eu de problème d'installation inattendue de Gnome ou texlive. J'ai refait une m-à-j hier soir, et à nouveau l'installation de la totalité des paquets texlive était proposée alors que je m'étais assuré avant qu'il n'y en avait plus un seul.
Je viens de faire une vérification des m-à-j avant de publier, et là, il n'y a plus rien d'anormal.

Re : Leap 15.6

Répondre #3
Bonjour,

Pour texlive, tu as déjà eu le souci. Je t’avais proposé une commande pour savoir quels paquets demandaient texlive en recommandé, tu peux la tester pour voir.
C’est ici https://www.alionet.org/index.php?topic=1854.msg15376#msg15376

Re : Leap 15.6

Répondre #4
Je l'ai fait, il n'y a aucun programme utilisant texlive. A l'avant dernière m-à-j, il y avait encore 3 paquets texlive proposés à l'installation. Je les ai mis en tabou, et depuis plus rien.

 

Re : Leap 15.6

Répondre #5
Étonnant ???
Le mieux, c'est effectivement de les placer en tabou.

Re : Leap 15.6

Répondre #6
Je passe en résolu. Comme je l'ai dit au début, ce n'était une demande de dépannage mais une interrogation sur l'apparition soudaine de toutes ces m-à-j de texlive.

Re : Leap 15.6

Répondre #7
@sobkowiak : maintenant que la 15.6 est dispo, pense à changer le titre de ce fil pour éviter d'égarer les nouvelles et nouveaux arrivant.es.;)


à plus,
oh!rocks

Re : Leap 15.6

Répondre #8
Désolé, j'oublie tout le temps. C'est rectifié.